import { MigrationInterface, QueryRunner } from 'typeorm';
export declare class DropOffboardingTables1786195500000 implements MigrationInterface {
    name: string;
    up(queryRunner: QueryRunner): Promise<void>;
    down(queryRunner: QueryRunner): Promise<void>;
}
